.main_logo {
  padding-bottom: 0;
}
.main_logo img {
  margin: 0;
}

.reference_title {
  justify-content: flex-start;
}

h2.h2_center {
  justify-content: left;
}

.content_type {
  padding-top: 80px;
  padding-bottom: 80px;
}

.download {
  margin-bottom: 60px;
}

.career .career_content {
  padding: 0;
}

.main_slide {
  margin-top: 80px;
}
.main_slide .main_swiper_01 {
  padding-top: 0;
  padding-bottom: 50px;
}
.main_slide .main_swiper_01 .swiper-pagination {
  bottom: 15px;
  top: unset;
}

.create_info h4 {
  text-align: left;
}
.create_info .gray_txt {
  text-align: left;
}

.model_info .name {
  text-align: left;
}

.reference_video .reference_iframe_wrap .video_title p {
  text-align: left;
}

.career {
  padding-top: 0;
}
